<?php

namespace LaraBB\Translate\Tasks;

/**
 * Class StoreTranslationsTask
 * @package LaraBB\Translate\Tasks
 */
class StoreTranslationsTask
{
    /**
     * @param $data
     * @return false|int
     */
    public function run($data)
    {
        return file_put_contents(resource_path('lang') . '/' . $data['lang'] . '.json', $data['translation']);
    }
}
